@charset "utf-8";
/* CSS Document */


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img{
	margin:0;
	padding:0;
}

body{
	font:16px Verdana, "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
background-image: url(../img/back.png);
	color: #000;
	line-height: 1.7;
	min-width: 1000px;
	position: relative;
	min-height: 100%;

}

h2{text-indent:15px;}
#wrapper2 h2, .wrap h2{color:#FFFFFF;}

hr{	border:1px solid #AF372A;
width:95%;
margin:auto;
border-collapse: collapse;}

/* header */
#header{width:100%;
border-top: 8px solid #AF372A;
background-color: #FFFFFF;
margin:0px auto;
	height:130px;
	/*box-sizing: border-box;
	overflow: hidden;*/
	  position: fixed;
		z-index: 1000;
}

/* wrap */
.notice{color:#FF0000;
border:1px solid #FF0000;
margin:auto;
	line-height:125%;
	font-size:95%;
	padding:10px;
width:100%;
box-sizing:border-box;
overflow:hidden;}
.notice span{font-weight:bold;
display:block;
font-size:18px;}
.notice p{font-weight:bold;}


#header .wrap, #footer .wrap {
	margin: 0 auto;
	width: 1000px;
	padding: 0;
		box-sizing: border-box;
overflow: hidden;

}

/* 上段 */
#upper{width:1160px;
margin:0px auto;
height:80px;}


#header .logo{width:250px;
margin:0px;
float:left;}

#header .btns{width:678px;
height:60px;
text-align:right;
padding-top:10px;
float:left;
box-sizing:border-box;
overflow:hidden;
vertical-align:bottom;}

#header .btns img{
	display:block;
	margin-left:auto;
 }

#header .btns ul{
  font-size: 0;
  list-style:none;
}

#header .btns li {
  display: inline-block;
  margin:auto;
  vertical-align:middle;
	padding-right:10px;
}  

.fb_iframe_widget > span {
  vertical-align: baseline !important;
}

#header .drop{width:232px;
text-align:right;
float:right;
padding-left:auto;
box-sizing:border-box;}

.dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 232px;
  margin: 0px auto;
  padding: 0;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
.dropmenu li a{
  display: block;
  margin: 0;
  padding: 10px 0 10px;
  background: #AF372A;
  color: #fff;
  font-size: 14px;
	font-weight:bold;
  line-height: 2;
 text-decoration: none;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  width: 100%;
}
.dropmenu li ul li a{
  padding: 10px 9px;
  border-top: 1px solid #D25244;
  background: #AF372A;
  text-align: center;
}
.dropmenu li:hover > a{
  background: #AF372A;
}
.dropmenu li a:hover{
  background: #D25244;
}

#dropmenu li ul li{
  overflow: hidden;
  height: 0;
  transition: .2s;
}
#dropmenu li:hover ul li{
  overflow: visible;
	background: #AF372A;
  height: 50px;
}


/* 下段 */
#under{width:1160px;
margin:0px auto;
	height:50px;
font-weight:bold;
}
#under ul{ list-style: none;}
#under li{display: inline-block;
width:20%;
float:left;
text-align: center;
 vertical-align:middle;
	}

#under li a:link{color:#AF372A;
display:block;
	height:100%;
text-decoration: none;}
#under li a:visited{color:#000000;
text-decoration: none;
height:100%;}
#under li a:hover{color:#AF372A;
	display:block;
	height:100%;
border-bottom:7px solid #AF372A;
	padding-bottom:10px;
}
#under li a:active{color:#AF372A;
text-decoration: none;
height:100%;}

.cb{clear: both;}


/*wrapper*/
#wrapper0{width:950px;
margin:auto;
padding-top:170px;}

#wrapper1{width:1000px;
margin:auto;
padding-top:170px;}

#wrapper2{width:100%;
margin:auto;
height:350px;
	background-color:#000000;
	box-sizing: border-box;
	overflow: hidden;
	
}


.cont{width:1000px;
margin: 0px auto;
padding:20px 0px;}

#wrapper3{width:100%;
margin:0px auto;
background-color: #F0F0E1;}


/*ニュース*/
#news{width:980px;
height:300px;
margin:10px 0px 10px 50px;
}

.news1{width:900px;
margin:15px auto,;
height:250px;
background-color: #FFFFFF;}

.update{
font-weight:bold;
display: block;
color:#AF372A;
font-size:23px;
width:100%;
height:50px;
padding:5px 0px 5px 25px;
box-sizing: border-box;
	overflow: hidden;
}


.newscont{margin:15px 25px 15px 25px;
}

/*動画*/
#movie{width:600px;
	height:520px;
margin:10px 0px;
float:right;}

.youtube{width:100%;
margin:15px;}

.youtube2{width:940px;
margin:auto;}


/*概要*/
#outline{
margin:auto;
	padding:30px 0px;
width:1000px;}

#outline table{
	width:950px;
margin:20px auto 20px;
	border-collapse: collapse;
	border:1px solid #000000;
	box-sizing: border-box;
	overflow: hidden;
}

#outline table th{width:200px;
letter-spacing: 1em;
	text-indent:1em;
  margin-right: -1em;
	padding:10px;
	text-align:center;
background-color:#000000;
color:#FFFFFF;
border-bottom: 1px solid #FFFFFF;}
#outline table td{padding:15px;
border-bottom: 1px solid #000000;}

#outline td p{margin-top:10px;
margin-left:45px;}

#outline td img{vertical-align: middle;}
#outline table h2{display: inline;
vertical-align: middle;}
#outline span{font-weight: bold;
font-size:120%;
vertical-align: middle;}


/*footer*/
#footer{width:100%;
padding-top:20px;
height:220px;
background-color:#AF372A;
}

#footer .inquiry{color:#FFFFFF;
width:480px;
	height:140px;
margin:10px 15px ;
float:left;}

#footer .copy{color:#FFFFFF;
width:450px;
height:140px;
	font-size:85%;
border-left:1px solid #FFFFFF;
padding-left:20px;
margin:10px auto;
	float:right;}

#footer span{font-weight:normal;
display:inline-block;
margin-right:10px;}

#footer p{font-weight:bold;}

#footer a:link{color:#FFFFFF;
text-decoration: none;}
#footer a:visited{color:#FFFFFF;
text-decoration: none;}
#footer a:hover{color:#FFFFFF;
text-decoration: underline;}
#footer a:active{color:#FFFFFF;
text-decoration: underline;}

a:link{color:#AF372A;
text-decoration: none;
font-weight: bold;}
a:visited{color:#666666;
text-decoration: none;
font-weight: bold;}
a:hover{color:#AF372A;
text-decoration: underline;
font-weight: bold;}
a:active{color:#FFFFFF;
text-decoration: underline;
font-weight: bold;}

/*ご挨拶*/
#greeting{width:900px;
background-color: rgb(255, 255, 255, .6);
padding:30px;
margin:0px auto 40px;;
box-sizing: border-box;
overflow: hidden;}

#greeting h2{margin-bottom:20px;}

#greeting p{line-height:200%;
word-break: break-all;}

#greeting .name{float:right;
margin-top:20px;}

/*ワークショップ・セミナー*/

.title{width:1000px;
	margin:auto;}

#workshop, #booth{width:1000px;
margin:20px auto;}

.category{
	margin-top:10px;
}


.dlbtn{width:170px;
height:60px;
float:left;
line-height: 110%;
padding-top:15px;
margin:10px 10px 0px 0px;
text-align: center;
font-weight: bold;
font-size:14px;
background-color: #EEDA88;
box-sizing: border-box;
overflow: hidden;}

.dl_close
{width:170px;
height:60px;
float:left;
line-height: 110%;
padding-top:15px;
margin:10px 10px 0px 0px;
text-align: center;
font-weight: bold;
font-size:14px;
background-color: #666666;
box-sizing: border-box;
overflow: hidden;
color:#FFFFFF;}


.att_syoroku{font-size:12px;
float:left;
	width:170px;
	margin:10px 10px 0px 0px;
	line-height:130%;
font-weight:bold;}

.att{line-height:120%;
width:100%;
	padding:10px;
}

.btn_syoroku {
width:100%;
background-color: #EEDA88;
color:#000000;
	font-weight:bold;
	border:1px solid #FFDA88;
	text-align: center;
	margin-top:5px;
}

.btn_syoroku2 {
width:100%;
background-color: #666666;
color:#CCC;
	font-weight:bold;
	border:1px solid #000;
	text-align: center;
	margin-top:5px;
}




#workshop .date a:link{width:200px;
height:60px;
	text-decoration: none;
font-size:26px;
margin:10px 10px 10px 0px;
background-color:#AF372A;
text-align: center;
	color:#FFFFFF;
padding:10px;
float:left;
box-sizing: border-box;
overflow:hidden; }

#workshop .date a:visited {width:200px;
height:60px;
text-align: center;
	text-decoration: none;
font-size:26px;
margin:10px 10px 10px 0px;
background-color:#AF372A;
	color:#FFFFFF;
padding:10px;
float:left;}

#workshop .date a:hover {width:200px;
height:60px;
text-align: center;
	text-decoration: none;
font-size:26px;
margin:10px 10px 10px 0px;
background-color:#E29694;
	color:#FFFFFF;
padding:10px;
float:left;}

#workshop table{
width:100%;
margin:6px auto;
	border-collapse: collapse;
   table-layout: fixed;
	border:2px solid #000000;
}

#workshop th{width:15%;
	padding:10px;
	text-align:center;
background-color:#000000;
color:#FFFFFF;
border-bottom: 1px solid #FFFFFF;
border-right: 1px solid #FFFFFF;}


#workshop .place{width:17%;
	height:50px;
	padding-top:18px;
color:#FFFFFF;
	letter-spacing: 1em;
	text-indent:1em;
  margin-right: -1em;
	text-align: center;
	background-color: #AF372A;
	font-weight: bold;
border-bottom: 1px solid #FFFFFF;}

.company{font-size:85%;
line-height: 130%;}


.sold{background-color:#484B9D;
	text-align: center;
	color: #FFFFFF;
	margin-top:10px;
font-weight: bold;}

.mirai{background-color:#B8991F !important;
font-weight:bold;
	padding:2px;
	text-align: center;
	color: #FFFFFF;
	font-size:90%;}

.td_sem_img{display:inline-block !important;
margin-right:5px;
vertical-align: middle;}

.sem_title{font-size:16px;
margin-bottom:8px;
font-weight: bold;}


/*白*/
#workshop .sem{
	padding:10px;
background: linear-gradient(rgba(255, 255, 255), rgba(255, 255, 255, .1));
border-bottom:1px solid #000000;}

/*アカ*/
#workshop .sem2{
	padding:10px;
background: linear-gradient(#E29694, #FFFFFF);
border-bottom:1px solid #000000;}

/*緑*/
#workshop .sem3{
	padding:10px;
background: linear-gradient(#D1E6CC, #FFFFFF);
border-bottom:1px solid #000000 !important;}
/*黄*/
#workshop .sem4{
	padding:10px;
background: linear-gradient(#EEDA88, #FFFFFF);
border-bottom:1px solid #000000;}

#workshop td{vertical-align: top;}
#workshop span{background-color:#FF0000;
display: inline-block;
		margin-left:10px;
letter-spacing: 1em;
	text-indent:1em;
  margin-right: -1em;
font-weight:bold;
	text-align: center;
	color: #FFFFFF;
	font-size:90%;}

.span2{background-color:#0000FF !important;
display: inline-block;
		margin-left:10px;
letter-spacing: 1em;
	text-indent:1em;
  margin-right: -1em;
font-weight:bold;
	text-align: center;
	color: #FFFFFF;
	font-size:90%;}


.jizen{background-color:#FF5500 !important;
			margin-left:0px !important;
letter-spacing: 0em !important;
text-indent:0em !important;
	width:100% !important;
margin-left: 0px !important;
	display: inline-block;
font-weight:bold;
	text-align: center;
	color: #FFFFFF;
	font-size:90%;}


#workshop a:link{color:#AF372A;
text-decoration: none;
font-weight: bold;}
#workshop a:visited{color:#666666;
text-decoration: none;
font-weight: bold;}
#workshop a:hover{color:#E29694;
text-decoration: underline;
font-weight: bold;}
#workshop a:active{color:#E29694;
text-decoration: underline;
font-weight: bold;}

/*ブース*/

.map{display:block;
margin:0px auto 10px;}

#booth .table1,#booth .table2,#booth .table3{
width:100%;
margin:20px auto;
	background-color: #FFFFFF;
	border-collapse: collapse;
   table-layout: fixed;
	border:2px solid #000000;
	box-sizing: border-box;
	overflow: hidden;
}

#booth th{width:33%;
height:40px;
border-right: 1px solid #000000;}

#booth td{border-right: 1px solid #000000;
text-align: center;
line-height:140%;}

#booth td img{display: block;
margin:10px auto 15px;}

#booth p{font-weight:bold;}
#booth span{font-size:85%;}

#booth .table1 th{background-color:#FBC510;
color:#FFFFFF;}

#booth .table2 th{background-color:#9AC810;
color:#FFFFFF;}

#booth .table3 th{background-color:#006DD9;
color:#FFFFFF;}

.none{border-top:1px solid #000000;}

/*出展ページ*/
#forex{width:960px;
	margin: 10px auto 40px;;
}

.download_btn a:link {
 width:100%;
 height:100px;
  color:#ffffff;
	background-color:#666666 !important;
  font-size:20px !important;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  padding:15px 0 15px 0 !important;
    margin:10px auto;
  box-sizing:border-box;
}

.download_btn a:visited {
	 text-decoration:none;
  color:#ffffff !important;
}


.download_btn a:hover{
 text-decoration:none;
background-color: #CCCCCC !important;
}

/*申込み確認ページ*/
#header2{width:100%;
border-top: 8px solid #AF372A;
background-color: #FFFFFF;
margin:0px auto;
	height:80px;
	/*box-sizing: border-box;
	overflow: hidden;*/
	  position: fixed;
		z-index: 1000;
}


#agree ul{margin-left:50px;} 
#agree li{line-height:200%;
}

#wrapper1 .download_btn{margin-top:50px;}

/*Smart Rollover*/
.page-top {
display:block;
	text-align: center;
	width:65px;
	height:50px;
    position: fixed;
    bottom: 30px;
    right: 40px;
    padding-top:10px;
    background:#000000;
    font-size: 12px;
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;

	
}
a.page-top:link{color:#FFFFFF;text-decoration:none;
font-weight:bold;}
a.page-top:hover{color:#E9E9E9;text-decoration:none;
font-weight:bold;}
a.page-top:visited{color:#FFFFFF;text-decoration:none;
font-weight:bold;}

/*申し込みボタン*/
.download_btn a:link {
 width:950px;
 height:100px;
  color:#ffffff;
	background-color: #484B9D;
  font-size:30px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  padding:25px 0 15px 0;
    margin:10px auto;
  box-sizing:border-box;
	overflow:hidden;
}

.download_btn a:visited {
	 text-decoration:none;
  color:#ffffff !important;
}


.download_btn a:hover{
 text-decoration:none;
background-color: #B1B3DC !important;
}
